Package: org.apache.groovy.ast.tools

## [Java] Class MethodCallUtils

- org.apache.groovy.ast.tools.MethodCallUtils

-     public class MethodCallUtils
      extends Object

  Utility class for commonly called methods

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public static Statement` | `appendS(Expression result, Expression expr)`
    `` | `public static Expression` | `maybeNullToStringX(Expression object)`
    `` | `public static Expression` | `toStringX(Expression object)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### public static Statement appendS(Expression result, Expression expr)

    - #### public static Expression maybeNullToStringX(Expression object)

    - #### public static Expression toStringX(Expression object)